logOutTitle=Яндекс.Бар: сеанстың аяқталуы
logOutConfirm=Сіз Яндекс жеке сервистерімен жұмыс сеансын аяқтағыңыз келе ме?
logOutForgetPass=Мына пайдаланушының аты мен құпиясөзін ұмыту

logOutYesPrompt=Аяқтау
logOutNoPrompt=Бас тарту
logOutNoAlwaysPrompt=Аяқтап, енді сұрамау

LoggingStatusLoggedOut=Сіз авторизациядан өтпедіңіз.
LoggingStatusLoggingIn=Авторизация...
LoggingStatusLogedIn=Кірдіңіз.
LoggingStatusFailed1=Кірмедіңіз. Келесіні тексеріңіз:
LoggingStatusFailed2=пайдаланушының аты мен құпиясөзінің дұрыстығын.
LoggingStatusNoConnection=жүйемен байланысты.
LoggingStatusError=Қате.

LogginRemoveUserTitle=Пайдаланушы туралы ақпаратты ұмыту
LogginRemoveUserMessage=Бардағы пайдаланушының аты (%S) мен құпиясөзін ұмыту керек пе?

CaptchaDialogTitle=Яндекс.Бар
CaptchaDialogMsg=Сіздің мекенжайыңыздан авторизациялауға көптеген сәтсіз әрекеттер тіркелді.\nЯндекс.Паспортта авторизациядан өтіп көріңіз.
CaptchaDialogButtonOK=Яндекс.Паспортқа көшу
CaptchaDialogButtonCancel=Бас тарту

CookiesDisabledText=Сіздің браузеріңіз cookies-ті%S қабылдамайды. Бұл жағдай авторизацияны талап ететін Яндекс.Бар сервистерімен жұмыс істеуге мүмкіндік бермейді.\n\nCookies-ті алуға рұқсат беріп кіру керек пе?
Cookies3PartyDisabledText=жақтық сайттардан
Cookies3PartyDisabledYandexText=yandex.ru сайтынан
